{% extends "base.html" %}
{% block content %}
<div class="d-flex flex-column mx-auto " style="max-width:30%; margin-top:10%;">
	<form>
	  <div class="form-group p-2">
	    <label for="exampleInputEmail1">Email address</label>
	    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
	    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
	  </div>
	  <div class="form-group p-2">
	    <label for="exampleInputPassword1">Password</label>
	    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
	  </div>
	  <button type="submit" class="btn btn-primary ml-2">login</button>
	</form>
</div>
{% endblock content %}